Browse Source

Merge "Revert "Add openstack/placement as a required project for heat-grenade*""

changes/70/613370/1
Zuul 3 years ago
committed by Gerrit Code Review
parent
commit
cb5dce1987
  1. 4
      .zuul.yaml
  2. 3
      playbooks/devstack/grenade/run.yaml

4
.zuul.yaml

@ -77,10 +77,6 @@
- openstack-infra/devstack-gate
- openstack/heat
- openstack/heat-tempest-plugin
# openstack/placement is not part of legacy-dsvm-base because that is
# branchless and openstack/placement only has a master branch (it is
# new as of Stein)
- openstack/placement
irrelevant-files:
- ^(test-|)requirements.txt$
- ^.*\.rst$

3
playbooks/devstack/grenade/run.yaml

@ -42,9 +42,6 @@
set -x
export PROJECTS="openstack-dev/grenade $PROJECTS"
export PROJECTS="openstack/heat-tempest-plugin $PROJECTS"
# Grenade needs to clone the placement repo on the Stein side since
# the repo did not exist in Rocky.
export PROJECTS="openstack/placement $PROJECTS"
export PYTHONUNBUFFERED=true
export GRENADE_PLUGINRC="enable_grenade_plugin heat https://git.openstack.org/openstack/heat"
export DEVSTACK_GATE_NEUTRON=1

Loading…
Cancel
Save